Unable to successfully launch software on macOS 10.11 or below

If you are attempting to run Scan2CAD on macOS 10.11 or below it is likely that you will be unable to successfully launch the software.

This is expected behaviour due to a change implemented by Apple requiring apps to be signed in a certain way for apps to run on macOS 10.12 and above.

Scan2CAD is supported on macOS 10.12 and above. If you’re using an earlier macOS version we recommend that you upgrade your macOS for free to the latest release. 

You should be able to upgrade for free from within the Apple App Store on your Mac.